225 comments

alekbless PURCHASED
Hello,
I can't get class="form-control input-transparent" to work with select2.

This is my html:
<select multiple data-placeholder-text="Test" data-minimum-results-for-search="1"
class="select2 form-control input-transparent" id="multiple-select">
<option value="United States">United States</option>
<option value="United Kingdom">United Kingdom</option>
<option value="Afghanistan">Afghanistan</option>
<option value="Albania">Albania</option>
<option value="Algeria">Algeria</option>
</select>

Then the select2 white box is visible over the input-transparent class input element. So I have two elements.

Is this not implemented?
I know you have probably been asked this many times, however I cannot find a definitive answer, I have contacted wrapbootstrap multiple times with no reply.

Which license would be suitable if using this template as a base for a web app hosted on a single domain with one database that users can sign up to use its services at a small monthly cost? (There will be a free plan too)

The theme would not be resold, the users would only be able to use the services, social media scheduling features for example.

Any help would be much appreciated as I have seen conflicting answers on this site and not received a reply from support here.
mc007 PURCHASED
is the project abandoned ? no one gets any answer anymore. so now we sit on a big mountain of problems.... not cool
Hi, mc007!

We are glad you are interested in our theme!

Could you, please, describe "the mounting of problems" for us to improve the situation?
We are working on the Angular 2 version at the moment, but you can use Angular 2 seed version already.

If you have any other questions, please, feel free to contact us on support@flatlogic.com.
Cheers!
Hi, can I easily integrate your tamplate with DataTables Editor (Inline editable tables)?
Hi!

We are working on the components integration improvement to make the integration process as simple as possible.
But still, you will have to integrate the theme with DataTables Editor yourself.
Unfortunately, we can not guarantee that the integration process will go smoothly.

Thanks for your patience.

Cheers!
Hey there,

Do you have or plan a HTML static version for it?

Thanks
Hi!

Unfortunately, we don't have a HTML static version at the moment.

If you have any other questions, please, feel free to contact us on support@flatlogic.com.
Cheers!
mc007 PURCHASED
if you run grunt in your repo:
Fatal error: ENOENT: no such file or directory, open 'projects/flaming-octo-nemesis./../../bower_components/animate.css/animate.css'
mc007 PURCHASED
never mind, fixed:

url = url.replace('../../',''); //in importer->Test-CSS
Hey there,

Do you have or plan a RTL version for this template?

I want to buy it, but I need it also in RTL version.

Thanks
Hi!

We are focusing on the frontend developement at the moment, so, unfortunately, we have not manage to plan or set the RLT version release date yet.

If you have any other questions, please, contact us on support@flatlogic.com.
Cheers!
When Rails integration will be ready to use?
Tks
Hi, Chmatos!

We are working on the Rails version at the moment, but, unfortunately, we have not managed to set the release date yet. Thank you for the patience!

Cheers!
Hi there, how do I access the responsive css. I would like to change the theme a bit for the mobile version and cannot understand which parts of the CSS file are responsible for handling the mobile/tablet version. Thanks!
Helo Ork!

Please, have a look at the ​responsive.scss file.

If there is anything else we can help you with, please, contact us on support@flatlogic.com.
Cheers!
zaj PURCHASED
Hello there,

I am trying to create the Angular seed project and its readme file it mentions get the latest version from this file app.ts but i dont see this file...... Clone/Download the repo then edit `app.ts` inside [`/src/app/app.ts`](/src/app/app.ts)

can somebody please help me.

regards
Zolf
Hello Zaj!

It is a little typo in the readme :) We will delete this line from the readme. Thanks!

Cheers!
zaj PURCHASED
Hello SmartFox,

Thanks!!..Can you please tell me how/where I can download the latest version of the theme and keep a watch on it.

cheers
Zolf
Hello Zaj!

In order to get the latest version of the template, please, contact us on the support@flatlogic.com.
Please, make sure to provide us information on the current version you are using and your purchase details. Thank you!

Cheers!
Hey SmartFox,

What do you mean you have to be contacted at this email address to get the latest version? You mean 3.4.0 is not the latest version anymore?

When are you going to update the version on this website?
Hello Vesper!

I'm sorry for misleading you on "how to get the latest version". The reason for that is that some users face troubles with the downloading the update from the site and contact us for help. We give them a hand, ask purchase details and send them the update directly.
I'm sorry for mess up.

As for your questions. The 3.4.0. is the latest version.
We are going to update the Light Blue in a week or two.

Thank you for the patience and understanding!
Cheers!
Does it work with mvc?
Does it work with mvc asp.net?
Hello Jpdelboni!

Unfortunately, we don't have the mvc asp.net version at the moment.

Cheers!
I love this theme, but I have one problem. When using the mobile phone to view the expanded menu, if you scroll the page snaps up. Example in your demo would be to the menu icon and then click Special and then try to scroll down to try to click Sign Out, the pages snaps the menu closed before you can click or see the bottom menu items.
Hello Mcnetguy!

Yes, I see. It seems to be the bug. We will fix it in the future releases.

Thanks for you feedback!
Cheers!
Any plans to release a Vuejs version of this template? That would be really awesome and probably bring you lots of new sales!

Check out how popular vuejs is becoming! https://medium.com/the-vue-point/vue-in-2016-8df71d98bfb3
Hello Vesper8!

Thank you for the idea!
At the moment we do not have any plans on Vuejs, but we will think it over :)

​Cheers!
Hallo,

is this template an Angular only template? Or am I able to use it as plain html files?
Hello Splintnet!

The Light Blue angular 2 full version has not been released yet, we have angular 2 seed version and version that uses jquery at the moment.

Cheers!
How do I switch to the theme light on angular2-seed?
Hello,

Please, notice that the light theme is available only for ajax version at the moment.

Cheers!
What version of jquery are you using and do you support jquery datatables?, thanks Nick ,
Hi, Nick!

It differs depending on the version.
What template version do you mean (angular 4, ajax), please?
kaneda PURCHASED
Hello!!

I need a treeview, do you have any recomendation?
Hello,

Thank you for your patience and we apologize for the wait,
Unfortunately, we haven't implemented such a component yet.

Cheers!
Hello! I've bought this theme and it seems to be like file type inputs are not described in css... Can anyone tell if I should found third party solution to beautify file type inputs or the theme contains this?
Hey there,

Try to check out Components -> File upload page,

We apologize for the wait,
Cheers!
sks40gb PURCHASED
We need to have different theme colors ( light blue, dark blue, white etc ) which should be changed on the fly. Could you please suggest how to change different theme color as per user selection.

Note : I am using angular 4 version.
Hello,

Unfortunately, this feature is available for the Ajax version only at the moment.

Apologies for the delay in coming back to you,
Cheers!
sks40gb PURCHASED
Do you have any plan for multi theme in future ?
No, we don't have any exact plans on it at the moment,
Thank you for the patience,
Have a good day!
Hi,

Thank you for your amazing work. May I know if I could have layered PSD/sketch if I purchase your product.

Best
Hello Cretve,

Thank you for your kind words, I'm passing it to the team :)
As for your question, no, unfortunately, we cannot provide you PSDs.

Cheers!

Write a comment

This is a great way to give the seller feedback and ask them questions about their item.

You must sign in to write a comment

Sign in or sign up to make a purchase

$24
3633Purchases

Licenses: Details »

Single application $24
Version:4.0.0
Type:
  • HTML Template
Bootstrap: Compatible with 4.x
Layouts:
  • Responsive
Browsers:
  • IE 10, 11
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
Uses Less:No
Uses Sass:Yes
Categories:
Tags: angular, bootstrap, css3, pjax, react, responsive, retina, scss, spa, ssr
Item#:WB0T41TX4
Released:4 years ago
Updated:1 week ago
Sold exclusively on WrapBootstrap
okendoken

okendoken

Signed up 4 years ago

Need a front-end theme?

About Bootstrap

Bootstrap is designed to help people of all skill levels – designer or developer, huge nerd or early beginner. Use it as a complete kit or use it to start something more complex.

Unlike other front-end toolkits, Bootstrap was designed first and foremost as a styleguide to document not only its features, but best practices and living, coded examples.

Built to support new HTML5 elements and syntax with progressively enhanced components.

Browser support

Bootstrap is tested and supported in major modern browsers like Chrome, Firefox, and Internet Explorer.

Tested and supported in Chrome, Safari, Firefox, Internet Explorer, and Opera.
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
  • Latest Edge
  • Internet Explorer 9/10/11
  • Latest Opera

Features & includes

Bootstrap provides an unparalleled array of features and reusable components that let you hit the ground running: